body {
    background-color: #4e8abe;
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.startup h1{
  font-size: 10vw;
  padding-right: 100px;
  font-weight: lighter;
}

.startup h2{
  font-size: 10vw;
  padding-left: 100px;
  font-weight: lighter;
}

.startup h3{
  font-size: 3vw;

}

.startup{
  color: white;
  line-height: 0.25;
  text-align: center;
  position: absolute;
  top: 20%;
  left: 29%;
}
.grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto auto;
  padding: 10px;
  row-gap: 50px;
}

.small-grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto;
  padding: 10px;
  row-gap: 50px;
  text-align: center;
}

.desktop_icon h2 {
  margin-left: 10px;
  margin-top: 0px;
}

.p{
  font: 1em papyrus;
}

.desktop{
  display: none;
}

.dragBox {
  top: 50%;
  left: 50%;
  position: absolute;
  z-index: 9;
  background-color: #f1f1f1;
  text-align: center;
  border: 1px solid #d3d3d3;
  display: none;
}

.dragHeader {
  padding: 10px;
  cursor: move;
  z-index: 10;
  background-color: #2196F3;
  color: #fff;
}

div.scrollable {
  width: 1000px;
  height: 500px;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 20px;
}

div.internetBox {
  width: 1000px;
  height: 600px;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 20px;
}

.closeButton {
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: 5px;
  font-size: 30px;
  color: white;
}

.closeButton:hover {
  color: red;
}

/*CRT effect is currently unused on main website*/

.crt {
    background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
    z-index: 2;
    background-size: 100% 2px, 3px 100%;
    animation: flicker 0.15s infinite;
}

.monitor {
    width: 100%;
    height: 300px;
    background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
    z-index: 2;
    background-color: #000000;
    background-size: 100% 4px, 5px 100%;
}

